/*LOCAL CSS UPDATE*/


.spa-2025 .swiper-buttons-navigation {
    flex-direction: row !important;
}

.spa-2025-treatments__description {
    min-height: 80px !important;
}

.spa-2025-treatments__tag {
    left: unset;
    right: 8px;
}

.spa-2025-treatments__subtitle {
    text-align: right;
}
.spa-2025-treatments__text {
    text-align: right;
}

.spa-2025-treatments__description {
    text-align: right;
}


@media (min-width: 601px) {
    .spa-2025 .swiper-pagination {
        display: none;
    }
}

@media (max-width: 480px) {
    .spa-2025-treatments__list {
        margin-right: 0px;
    }
}